Mailinglist Archive: opensuse-bugs (2746 mails)

< Previous Next >
[Bug 813705] apache 2.4 fails to start - Invalid command 'User'

https://bugzilla.novell.com/show_bug.cgi?id=813705

https://bugzilla.novell.com/show_bug.cgi?id=813705#c20


--- Comment #20 from Bruno Friedmann <bruno@xxxxxxxxxxx> 2013-06-23 02:10:33
UTC ---
Cristian, please calm down a bit.

log_config was present (for years in my sysconfig/apache2 APACHE_MODULES) then
2.4.4 arrive, and it say kaput.

So I follow your advise and re-enable log_config with a2enmod log_config, then
apache2 start.

BUT checking the APACHE_MODULES line I don't have it in it anymore

APACHE_MODULES="actions alias auth_basic authn_file authz_core authz_host
authz_groupfile authz_user authn_dbm autoindex cgi dir env expires include mime
negotiation setenvif status suexec userdir asis dav dav_fs dav_lock deflate
filter cache cache_disk file_cache headers ldap authnz_ldap proxy proxy_connect
proxy_express proxy_ftp proxy_http proxy_fcgi rewrite dbd authn_dbd ssl
socache_shmcb systemd authn_core "

w00t!

So there's some corner case, in the upgrade process. That's all what we have
said here. Ask us any kind of information we could provide to help making the
process over-smooth to any future user to version 2.4

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >